.backgroundCover {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.slides {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  color: #fff;
  font-family: 'montserratmedium',sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
  font-family: 'montserratregular',sans-serif;
  line-height: 1.5em;
  text-align: center;
  overflow: hidden;
  z-index: 100; }

.slides strong, .slides .bold, .slides.bold {
  font-family: 'montserratbold',sans-serif;
  font-weight: 400; }

.slides em {
  font-style: italic; }

.slides article.slide {
  display: block;
  position: absolute;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding-top: 128px;
  opacity: 0;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(num);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: opacity;
  z-index: 1; }

.slides article.slide.show {
  opacity: 1;
  z-index: 2; }

.slides article.slide.hide {
  pointer-events: none; }

.slides article.slide.animate {
  -webkit-transition: opacity 750ms ease-in-out;
  -moz-transition: opacity 750ms ease-in-out;
  -ms-transition: opacity 750ms ease-in-out;
  -o-transition: opacity 750ms ease-in-out;
  transition: opacity 750ms ease-in-out; }

.slides article.slide.animate.show {
  -webkit-transition: opacity 750ms ease-in-out 400ms;
  -moz-transition: opacity 750ms ease-in-out 400ms;
  -ms-transition: opacity 750ms ease-in-out 400ms;
  -o-transition: opacity 750ms ease-in-out 400ms;
  transition: opacity 750ms ease-in-out 400ms; }

.slides article.slide h1 {
  margin: 0;
  margin-bottom: 20px;
  font-size: 4.2em;
  line-height: 1em;
  font-family: 'montserratmedium',sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
  font-family: 'montserratregular',sans-serif;
  text-transform: uppercase;
  letter-spacing: .025em; }

.slides article.slide h1 strong, .slides article.slide h1 .bold, .slides article.slide h1.bold {
  font-family: 'montserratbold',sans-serif;
  font-weight: 400; }

.slides article.slide h1 em {
  font-style: italic; }

.slides article.slide h2 {
  margin: 0;
  margin-bottom: 90px;
  font-size: 2.2em;
  line-height: 2.0em;
  text-transform: uppercase;
  letter-spacing: .025em; }
